#facebox {
  position: absolute;
  z-index: 65560;
  text-align: left;
}


#facebox .popup{
  position:relative;
  border:3px solid rgba(0,0,0,0);
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
  -webkit-box-shadow:0 0 18px rgba(0,0,0,0.4);
  -moz-box-shadow:0 0 18px rgba(0,0,0,0.4);
  box-shadow:0 0 18px rgba(0,0,0,0.4);
}

#facebox .content {
  display:table;
/*  width: 370px; */
  width: auto;
  padding: 10px;
  background: #fff;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
}

#facebox .content > p:first-child{
  margin-top:0;
}
#facebox .content > p:last-child{
  margin-bottom:0;
}

#facebox .close{
  position:absolute;
  top:5px;
  right:5px;
  padding:2px;
  width:8px;
  height:8px;
  background:url(https://web.archive.org/web/20170318080817im_/http://richardesterman.com/components/com_virtuemart/assets/images/facebox/closelabel.png) no-repeat #FFF;
  opacity:0.3;
}
#facebox .close:hover{
  opacity:1.0;
}
#facebox .close img{
  opacity:0.3;
}
#facebox .close:hover img{
  opacity:1.0;
}

#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
  margin: 0;
}

#facebox_overlay {
  z-index: 65558;
  position: fixed;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}

.facebox_hide {
  z-index:-100;
}

.facebox_overlayBG {
  background-color: #000;
  z-index: 99;
}

/*
     FILE ARCHIVED ON 08:08:17 Mar 18, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:21:00 Apr 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 12.438
  load_resource: 670.98 (2)
  PetaboxLoader3.resolve: 533.569 (2)
  PetaboxLoader3.datanode: 77.417 (2)
*/